<?php
error_reporting(E_ALL);
ini_set('display_errors',1);

 defined('DB_SERVERS') ? null : define("DB_SERVERS", "localhost");

 defined('DB_USERS') ? null : define("DB_USERS", "oscotech_Augstug");
 defined('DB_PASSS') ? null : define("DB_PASSS", "0AI_Jv5HA2n-");
 defined('DB_NAMES') ? null : define("DB_NAMES", "oscotech_site");

?>